Subject: Trainer Candidate - Varun kumar Varun
From: Varun kumar Varun <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jan 2021 07:00:28 -0500

| | Tech Support Test

Name | Varun kumar Varun
E-mail | [email-masked]
Phone Number | (91) 7010959714
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ludhiana

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Connect business ltd | Sr.executive | | 15000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I was doing a job in conneqt business ltd as sr,executive.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I faced a issue in customer handaling,when customer asked immediate action,i told to customer it will take 24 hours.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good
What according to you makes you a good candidate for this position? | Punctuional,decipline.
On a scale of 1 - 5 please rate your fluency in spoken English | 1

| |